.video-bg {
    position: relative;
    height: 100vh;
    overflow: hidden;

}

.background-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}

.video-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(to top right, rgba(0, 0, 0, .72), rgba(29, 29, 29, .72), rgba(84, 84, 84, .72));
    z-index: 0;
    pointer-events: none;
}

.dealer-logo iframe {
    width: 100%;
    height: 100%;
    border: 0;
    border-radius: 10px;
}

/* Filtros */

.list-checkbox {
    display: inline-block;
    width: 100%;
    padding: 15px 10px 15px 10px;
}

.list-checkbox li {
    position: relative;
    padding: 5px 0px 5px 0px;
    display: inline-block;
    width: 100%;
    /* font-size: 14px;
    line-height: 18px; */
    font-weight: 500;
}

.cb-container {
    display: block;
    position: relative;
    padding-left: 30px;
    margin-bottom: 12px;
    cursor: pointer;
    line-height: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

.list-checkbox li .number-item {
    position: absolute;
    top: 35%;
    right: 0px;
    transform: translateY(-50%);
    padding: 4px 5px;
    font-size: 12px;
    line-height: 18px;
    border-radius: 7px;
    font-weight: 500;
    background: #F0F3F8;
    color: #425A8B !important;
}

.cb-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

[type="checkbox"], [type="radio"] {
    box-sizing: border-box;
    padding: 0;
}

.cb-container .text-small {
    color: #444444b8 !important;
}

.checkmark {
    position: absolute;
    top: 3px;
    left: 0;
    height: 18px;
    width: 18px;
    background-color: #ffffff !important;
    border: 1px solid #444444b8 !important;
    border-radius: 0px;
}

.list-checkbox li .number-item {
    position: absolute;
    top: 35%;
    right: 0px;
    transform: translateY(-50%);
    padding: 4px 5px;
    font-size: 12px;
    line-height: 18px;
    border-radius: 7px;
    font-weight: 500;
    background: #F0F3F8;
    color: #425A8B !important;
}

.cb-container input:checked~.checkmark {
    border: 2px solid #FD9636 !important;
}

.cb-container input:checked~.checkmark:after {
    display: block;
}

.cb-container .checkmark:after {
    left: -1px;
    top: -1px;
    width: 16px;
    height: 16px;
    background: #FD9636 url(../img/tick.svg) no-repeat center;
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.sidebar::-webkit-scrollbar, .list-checkbox::-webkit-scrollbar {
    background: transparent;
    border-radius: 30px;
    padding-right: 10px;
    width: 5px;
}

.sidebar::-webkit-scrollbar-thumb, .list-checkbox::-webkit-scrollbar-thumb {
    background-color: #EAEAEA;
    border-radius: 30px;
    height: 222px;
}

/* .list-checkbox {
    overflow: auto;
    height: 150px;
} */

.single-listing-img {
    height: 466px;
}

.header-bottom {
    border-bottom: 1px solid #fff;
}

.single-listing-desc ul {
    margin: 0;
    padding: 0;
    list-style: none;
    -moz-columns: 3;
    columns: 3;
    margin-bottom: 20px;
}

.single-listing-desc ul li {
    font-size: 14px;
    font-weight: 600;
    line-height: 1;
    display: flex;
    align-items: flex-start;
    gap: 10px;
    margin-bottom: 20px;
}

.single-listing-desc ul li svg {
    min-width: 12px;
    margin-top: 2px;
}

.btn-wishlist-active {
    color: red;
}

.activecompare {
    color: blue;
}

/* Boton filtro seminuevos */

#sidebar-button-seminuevos {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 60px;
    height: 60px;
    background-color: #FA2837;
    color: white;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
    cursor: pointer;
    z-index: 1000;
    transition: background-color 0.3s ease;
}

#sidebar-button-seminuevos:hover {
    background-color: #FA2837;
}

#sidebar-button-seminuevos i {
    font-size: 30px;
}

#toggleSidebar {
    position: -webkit-sticky;
    position: sticky; 
    left: 25px;
    top: 5px; 
    background-color: #fff; 
    z-index: 1001; 
    margin-bottom: 15px;
    border-radius: 22px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
    cursor: pointer;
    color: black;
    transition: all 0.3s ease;
    width: fit-content;
}

#toggleSidebar i {
    font-size: 15px;
    margin-left: 5px;
}

#toggleSidebar button {
    border: 1px solid #fff;
    background: #fff;
    box-shadow: 0 3px 6px rgba(0, 0, 0, .16), 0 3px 6px rgba(0, 0, 0, .23);
    left: 205px;
    color: black;
    position: sticky;
    top: 17px;
    border-radius: 22px;
    z-index: 1;
    padding: 0 5px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    cursor: pointer;
    transition: all 1s;
}

/* @media (min-width: 1600px) {
    #toggleSidebar {
        top: 140px;
    }
}

@media (min-width: 1400px) and (max-width: 1599px) {
    #toggleSidebar {
        top: 125px;
    }
}

@media (min-width: 768px) and (max-width: 1399px) {
    #toggleSidebar {
        top: 330px;
        left: 30px;
    }
} */

/* --- sección de NUEVOS --- */
/* @media (min-width: 1400px) and (max-width: 1599px) {
    .section-nuevos #toggleSidebar {
        top: 150px; 
        left: 20px;
    }
}

@media (min-width: 768px) and (max-width: 1399px) {
    .section-nuevos #toggleSidebar {
        top: 150px; 
        left: 30px;
    }
} */

@media (max-width: 767px) {
    /* #toggleSidebar {
        top: 70px;
    } */
    .theme-dark .finantial-mensuality {
        font-size: 20px !important;
    }
    .theme-dark .finantial-mensuality span.mensuality, .theme-light .finantial-mensuality span.mensuality {
        font-size: 24px !important;
    }
    .theme-dark .finantial {
        font-size: 18px !important;
    }
    .product-card-one .product-info h3 a {
        font-size: 18px !important;
    }
    .product-card-one .product-info .product-ratings span {
        font-size: 16px !important;
    }
    .product-card-one .product-info .btn-one {
        font-size: 14px !important;
    }
    .single-listing-img {
        height: 260px !important;
    }
    .single-listing-info h1 {
        font-size: 16px !important;
    }
    .tarjeta-hero-container {
        font-size: 8px !important; 
    }
}

.product-card-one {
    position: relative;
}

.icon-garantigocar {
    position: absolute;
    top: 170px;
    right: 10px;
    width: 65px !important;
    z-index: 10;
}

.flaticon-compare {
    margin-top: 6px;
}

.product-amenity li {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    box-sizing: border-box;
    padding: 10px;
    display: flex;
    align-items: center;
}

.product-amenity li i {
    margin-right: 5px !important;
}

.product-price h3 {
    /* display: inline;  */
    font-size: 15px !important;
}

.product-card-one .product-info .product-amenity .first-row {
    display: flex;
    width: 100%;
}

.product-card-one .product-info .product-amenity a {
    /* padding: 5px 2px !important; */
    width: 50px;
    height: 50px;
    border-radius: 50%;
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.product-card-one .product-info .product-amenity a i {
   top: 0;
}

.dealer-card .dealer-info .product-amenity a {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.dealer-card .dealer-info .product-amenity a i {
    top: 0;
}

.dealer-card .dealer-info .product-amenity {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin: 10px 0 0px;
}

.product-card-one .product-info .product-amenity a.telefono::before {
    background-color: #0b60b1;
}

.product-card-one .product-info .product-amenity a.whatsapp::before {
    background-color: #25D366;
}

.product-card-one .product-info .product-amenity a.telefono::after {
    background-color: #0b60b1;
}

.product-card-one .product-info .product-amenity a.whatsapp::after {
    background-color: #25D366;
}

.product-card-one .product-info .product-amenity a.telefono:hover {
    background-color: #0b60b1;
}

.product-card-one .product-info .product-amenity a.whatsapp:hover {
    background-color: #25D366;
}

.dealer-card .dealer-info .product-amenity a.telefono::before {
    background-color: #0b60b1;
}

.dealer-card .dealer-info .product-amenity a.whatsapp::before {
    background-color: #25D366;
}

.dealer-card .dealer-info .product-amenity a.telefono::after {
    background-color: #0b60b1;
}

.dealer-card .dealer-info .product-amenity a.whatsapp::after {
    background-color: #25D366;
}

.dealer-card .dealer-info .product-amenity a.telefono:hover {
    background-color: #0b60b1;
}

.dealer-card .dealer-info .product-amenity a.whatsapp:hover {
    background-color: #25D366;
}

.theme-dark .product-card-one .product-info .product-amenity li.full-width {
    width: 100%;
    border-top: 1px solid rgba(255, 255, 255, 0.21);
}

.product-card-one .product-info .product-amenity li.full-width {
    width: 100%;
    border-top: 1px solid #ECE9E9;
}

.product-card-one .product-info .product-amenity li {
    width: 45%;
}

.notifyjs-bootstrap-base {
    background-color: black !important;
    color: white !important;
}

.single-listing-info {
    padding: 15px 0px;
}

.theme-dark .finantial-section, .theme-light .finantial-section {
    margin-top: 13px;
    margin-bottom: 13px;
    padding: 8px 9px;
    background-color: transparent !important;
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 4px;
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
    height: 80px;
}

.theme-light .finantial-section {
    margin-top: 13px;
    margin-bottom: 13px;
    padding: 8px 9px;
    background-color: #f3f4f6 !important;
    border-radius: 4px;
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
    height: 80px;
}

@media (min-width: 992px) {
    .theme-dark .finantial-section, .theme-light .finantial-section {
        padding: 7px 14px;
        border-radius: 8px;
    }
}

.theme-dark .finantial-mensuality {
    color: white !important;
    font-size: 6.787px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    margin-top: 10px;
}

.theme-light .finantial-mensuality {
    color: rgba(0, 0, 0, .6) !important;
    font-size: 6.787px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    margin-top: 10px;
}

@media (min-width: 992px) {
    .theme-dark .finantial-mensuality, .theme-light .finantial-mensuality {
        font-size: 10px;
    }
}

.theme-dark .finantial-mensuality span, .theme-light .finantial-mensuality span {
    color: #fa2736 !important;
    font-weight: 500;
}

.theme-dark .finantial-mensuality span.mensuality, .theme-light .finantial-mensuality span.mensuality {
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
}

@media (min-width: 992px) {
    .theme-dark .finantial-mensuality span.mensuality, .theme-light .finantial-mensuality span.mensuality {
        font-size: 18px;
    }
}

.theme-dark .finantial-mensuality span, .theme-light .finantial-mensuality span {
    color: #fa2736 !important;
    font-weight: 500;
}

.theme-dark .finantial {
    color: white !important;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: -.24px;
}

.theme-light .finantial {
    color: #6c6c6c !important;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%;
    letter-spacing: -.24px;
}

@media (min-width: 992px) {
    .theme-dark .finantial, .theme-light .finantial {
        font-size: 16px;
        letter-spacing: -.32px;
    }
}

/* Estilos calculadora */

.finantial-container {
    border-radius: 8.56px;
    background: #143352;
    box-shadow: 0 3.804px 9.511px 0 rgba(0, 0, 0, .1);
}

.finantial-container-header {
    border-bottom: 1px solid hsla(0, 0%, 84.7%, .3);
    padding: 13px 22px 17px;
}

@media (min-width: 992px) {
    .finantial-container-header {
        padding: 24px 21px;
    }
}

.quote-text {
    color: #fff;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%;
    margin-bottom: 0;
}

.box[_ngcontent-serverApp-c189] {
    display: inline-flex;
    flex-direction: row;
    flex-wrap: wrap;
    overflow: hidden;
}

.quote-text[_ngcontent-serverApp-c189] {
    color: #fff;
    font-size: 33px;
    font-style: normal;
    font-weight: 700;
    line-height: 100%;
    margin-bottom: 0;
}

.character[_ngcontent-serverApp-c189] {
    --x: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 1em;
    width: 19px;
    transform: translateY(calc(1em* var(--x)*(-1)));
    transition: transform 1s ease-in-out;
}

.quote-text span {
    color: #fff !important;
}

.finantial-container-body {
    display: flex;
    flex-direction: column;
    gap: 8px;
    padding: 12px 22px 14px;
}

@media (min-width: 992px) {
    .finantial-container-body {
        flex-direction: column-reverse;
        gap: 20px;
        padding: 20px 25px;
    }
}

.quote-value {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;
    text-align: right;
    margin-bottom: 0;
}

.slider-labels {
    display: flex;
    justify-content: space-between;
    margin-top: 5px;
}

#enganche-slider {
    -webkit-appearance: none;
    width: 100%;
    height: 15px;
    background: #ddd;
    /* Color de fondo del slider */
    border-radius: 5px;
    outline: none;
}

#enganche-slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 20px;
    /* Ancho de la bolita */
    height: 20px;
    /* Altura de la bolita */
    background: #007bff;
    /* Color de la bolita */
    border-radius: 50%;
    /* Redondear la bolita */
    cursor: pointer;
    transition: background-color 0.3s;
}

#enganche-slider:focus::-webkit-slider-thumb {
    background: #0056b3;
    /* Color de la bolita al hacer foco */
}

#enganche-slider::-moz-range-thumb {
    width: 20px;
    height: 20px;
    background: #007bff;
    border-radius: 50%;
    cursor: pointer;
}

#enganche-slider:focus::-moz-range-thumb {
    background: #0056b3;
}

/* Estilos para el estado activo del slider */
#enganche-slider:active::-webkit-slider-thumb {
    background: #0056b3;
    /* Cambia el color de la bolita cuando se activa */
}

/* Dropdown */

.dropdown {
    display: inline-block;
    position: absolute;
}

.dd-button {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid gray;
    border-radius: 50%;
    padding: 10px;
    background-color: #ffffff;
    cursor: pointer;
    white-space: nowrap;
    position: absolute;
    left: 8px;
    top: -25px;
    z-index: 3;
}

/* .dd-button:after {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 0; 
    height: 0; 
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid black;
  } */

.dd-button:hover {
    background-color: #eeeeee;
}

.dd-input {
    display: none;
}

.dd-menu {
    position: absolute;
    top: 100%;
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 0;
    margin: 30px 0 0 10px;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.1);
    background-color: #ffffff;
    list-style-type: none;
}

.dd-input+.dd-menu {
    display: none;
}

.dd-input:checked+.dd-menu {
    display: block;
}

.dd-menu li {
    padding: 10px 20px;
    cursor: pointer;
    white-space: nowrap;
}

.dd-menu li:hover {
    background-color: #f6f6f6;
}

.dd-menu li a {
    display: block;
    margin: -10px -20px;
    padding: 10px 20px;
}

.dd-menu li.divider {
    padding: 0;
    border-bottom: 1px solid #cccccc;
}

/* Estilos zoom imagen */

.single-listing-img {
    position: relative;
}

.zoomable-image {
    width: 100%;
    height: 100%;
    object-fit: contain; 
    cursor: crosshair;
}

.zoom-container {
    display: none; 
    width: 300px;
    height: 300px;
    border: 1px solid #d4d4d4;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    right: -320px; 
    z-index: 100;
    background-size: contain; 
    background-color: white;
  }

.category-slider-seminuevo {
    position: relative;
}
.scroll-down
{
    position: absolute;
    top: 90%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 50;
}
.scroll-down span:nth-child(2)
{
    animation-delay: -0.2s;
}
.scroll-down span:nth-child(3)
{
    animation-delay: -0.4s;
}
.scroll-down span
{
    display: block;
    width: 20px;
    height: 20px;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: rotate(45deg);
    margin: -10px;
    animation: animate 2s infinite;
}
@keyframes animate
{
    0%
  {
        opacity: 0;
        transform: rotate(45deg) translate(-20px,-20px);
    }
    50%
  {
        opacity: 1;
    }
    100%
  {
        opacity: 0;
        transform: rotate(45deg) translate(20px,20px);
    }
}

/* Tarjetas nuevos */

.product-colors {
    margin-top: 10px;
}

.product-colors .color-options {
    display: flex;
    gap: 5px;
    margin-top: 5px;
}

.color-circle {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    border: 1px solid #ccc;
}

.product-versions {
    margin-top: 10px;
}

.product-versions ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.product-versions ul li {
    font-size: 14px;
}

/* Colores detalle nuevos */

.available-colors {
    /* margin-top: 10px; */
    margin-bottom: 10px;
}

.available-colors .color-options {
    display: flex;
    gap: 2px;
    margin-top: 5px;
    margin-left: 10px;
}

.color-circle {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 1px solid #ccc;
}

.color-circle {
    cursor: pointer;
    width: 20px;
    height: 20px;
    display: inline-block;
    border-radius: 50%;
    margin: 5px;
    transition: border-color 0.3s;
}

.color-circle:hover {
    border-color: #ccc; 
}

.color-circle.active {
    border: 3px solid white;

}

/* Navbar responsive */

.header-wrap.header-one .navbar .navbar-nav>.nav-item>a {
    font-size: 12px !important;
}

@media (min-width: 1300px) {
    .header-wrap.header-one .navbar .navbar-nav>.nav-item>a {
        font-size: 14px !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .header-wrap.header-one .navbar .navbar-nav>.nav-item>a {
        font-size: 8px !important;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .header-wrap.header-one .navbar .navbar-nav>.nav-item>a {
        font-size: 8px !important;
    }
}

@media (max-width: 767px) {
    .header-wrap.header-one .navbar .navbar-nav>.nav-item>a {
        font-size: 16px !important;
    }
}

.theme-dark .product-price {
    color: white !important;
}

/* Contenedor del botón */
.btn-filter-toggle {
    position: sticky;
    top: 20px;
    left: 0;
    margin-bottom: 15px;
    z-index: 100;
    display: flex;
    align-items: center;
    gap: 8px;
    padding: 6px 16px;
    background-color: #ffffff;
    border: 1.5px solid #e0e0e0;
    border-radius: 50px;
    color: #333;
    font-size: 14px;
    font-weight: 500;
    cursor: pointer;
    transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.05);
}

.btn-filter-toggle:hover {
    background-color: #f8f9fa;
    border-color: #000;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
    transform: translateY(-1px);
}

.btn-filter-toggle i {
    font-size: 12px;
    transition: transform 0.3s ease;
}

.theme-dark #toggleText {
    color: black !important;
}
.accordion-item .accordion-header .accordion-button span {
    margin-left: auto;
}

.accordion-item {
    margin: 0;
}

.sidebar .sidebar-widget-one .sidebar-widget-one-title {
    padding: 5px;
}

.product-compare a {
    background: #fff;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.product-compare {
    top: 135px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background-color: #ffffff;
    cursor: pointer;
    white-space: nowrap;
    position: absolute;
    left: 8px;
    z-index: 3;
}